openSUSE Tumbleweed 中的 Kernel 4.10.1 与 VirtualBox 5.1.16

上次提到过的 openSUSE Tumbleweed 升级内核导致 VirtualBox 无法启动虚拟机的问题,在 20170311 快照中又出现了。这次是因为升级的 VirtualBox 5.1.16 和 Linux 内核 4.10.1。好在有了上次的经验之后这次解决问题的时候轻车熟路了。

继续阅读全文